@font-face {
    font-family: 'ArtegraSansExtended';
    src: url('new/ArtegraSansExtended-Thin.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'ArtegraSansExtended';
    src: url('new/ArtegraSansExtended-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'ArtegraSansExtended';
    src: url('new/ArtegraSansExtended-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'ArtegraSansExtended';
    src: url('new/ArtegraSansExtended-SemiBold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'ArtegraSansExtended';
    src: url('new/ArtegraSansExtended-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'ArtegraSansExtended';
    src: url('new/ArtegraSansExtended-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'ArtegraSans';
    src: url('new/ArtegraSans-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

.font-artegrasans-extend {
    font-family: 'ArtegraSansExtended';
}

